Subject: Re: libtool
From: "Gary V. Vaughan" <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Wed, 6 Sep 2000 19:24:17 +0100

Hi Rob,

On Wed, Sep 06, 2000 at 12:47:00AM +1100, Robert Collins wrote:
> I went and tried libtool after the post that libtool supported dll
> creation...
> 
> I have a problem with the dll creation from libtool 1.3.4 and 1.3.5. I know
> this isn't the libtool list.. but this is a cygwin specific issue..

Hmm.  You're right.  How embarrassing!  The same problem afflicts CVS
HEAD revision of libtool too.

What has changed in the build procedure for cygwin dlls between b20.1
(where I had tested all the changes I made to libtool for dll
generation) and cygwin-1.1.2 (where it no longer works) =(O|

> I'll happily go bug the libtool lists if that's appropriate..

If you know what needs to be done to fix it (I'm afraid that I don't)
please do post to the libtool list and I will make sure that the
necessary changes get into the tree before I release libtool-1.4.

Cheers,
	Gary.
-- 
  ___              _   ___   __              _         mailto: [email-masked]
 / __|__ _ _ ___ _| | / / | / /_ _ _  _ __ _| |_  __ _ ___       [email-masked] 
| (_ / _` | '_|// / |/ /| |/ / _` | || / _` | ' \/ _` | _ \
 \___\__,_|_|\_, /|___(_)___/\__,_|\_,_\__, |_||_\__,_|//_/
home page:  /___/                      /___/                  gpg public key:
http://www.oranda.demon.co.uk           http://www.oranda.demon.co.uk/key.asc

--
Want to unsubscribe from this list?
Send a message to [email-masked]